package higlo

  1. Overview
  2. Docs
Syntax highlighting library

Install

Dune Dependency

Authors

Maintainers

Sources

higlo-0.9.tar.bz2
md5=d8bfa60efe79037f3aa206a27e0e72c5
sha512=725257959797b13814e5ba90ccf500770bc8cfba58916c07c64babf84d76074195a7c38e3e0593719f20b02888d7316df2c9451343c30af8a20a07868c076255

Description

Published: 17 Mar 2023

README

higlo

Syntax highlighter in OCaml.

More information at https://zoggy.frama.io/higlo/ .

Dependencies (4)

  1. xtmpl >= "0.19.0"
  2. sedlex >= "1.2"
  3. ocaml >= "4.12.0"
  4. dune >= "2.9"

Dev Dependencies (1)

  1. odoc with-doc

Used by (2)

  1. stk
  2. stog >= "0.11.0" & < "0.20.0"

Conflicts

None